ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_m911_trunk.png")
t.toolbox = getTexture("media/textures/Container_m911_toolbox.png")
t.trunk127 = getTexture("media/textures/Container_m911_m127.png")
t.trunk128 = getTexture("media/textures/Container_m911_m128.png")
t.trunk129 = getTexture("media/textures/Container_m911_m129.png")
t.trunk747 = getTexture("media/textures/Container_m911_m747.png")
t.trunk967fl = getTexture("media/textures/Container_m911_m967_fl.png")
t.trunk967rl = getTexture("media/textures/Container_m911_m967_rl.png")
t.trunk967r = getTexture("media/textures/Container_m911_m967_r.png")

ContainerButtonIcons.M911Trunk = t.trunk
ContainerButtonIcons.M911Toolbox = t.toolbox

ContainerButtonIcons.M967Trunk1 = t.trunk967fl
ContainerButtonIcons.M967Trunk2 = t.trunk967rl
ContainerButtonIcons.M967Trunk3 = t.trunk967r

ContainerButtonIcons.M127TrunkFront = t.trunk127
ContainerButtonIcons.M127TrunkRear = t.trunk127
ContainerButtonIcons.M128Trunk = t.trunk128
ContainerButtonIcons.M129Trunk = t.trunk129
ContainerButtonIcons.M747Trunk = t.trunk747